using System;
using System.Collections.Generic;
using System.Text;

namespace NUnitTest
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("Begin SqlServerProvider");
            NUnitTestForSqlServerProvider cls = new NUnitTestForSqlServerProvider();
            cls.DoTestForGetDataTable();
            Console.WriteLine("End SqlServerProvider");
            Console.ReadLine();
        }
    }
}
 